- versioned Qt5WebEngine BR, rel 2
[packages/ka5-kalgebra.git] / ka5-kalgebra.spec
index 6895d24eec18388d8a6361c8712809c12135b714..3f031f250c83b844ade3eceab9c44bc9c04081b6 100644 (file)
@@ -5,7 +5,7 @@
 Summary:       Kalgebra
 Name:          ka5-%{kaname}
 Version:       21.08.0
-Release:       1
+Release:       2
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/release-service/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
@@ -20,7 +20,7 @@ BuildRequires:        Qt5Qml-devel
 BuildRequires: Qt5Quick-devel
 BuildRequires: Qt5Svg-devel
 BuildRequires: Qt5Test-devel
-BuildRequires: Qt5WebEngine-devel
+BuildRequires: Qt5WebEngine-devel >= 5.15.5
 BuildRequires: Qt5Widgets-devel >= 5.11.1
 BuildRequires: Qt5Xml-devel
 BuildRequires: cmake >= 2.8.12
This page took 0.059155 seconds and 4 git commands to generate.